/**
 *
 */
package vofiles;

/**
 * @author Kayano
 *
 */
public class ResultVO extends ScheduleVO {
	private String Year;
	private String Month;
	private String Day;
	private String StartTime;
	private String EndTime;
	private String Contents;
	private String Result;
	private String flag;
	private String Others;

	/**
	 * Yearを取得します。
	 * @return Year
	 */
	public String getYear() {
		return Year;
	}

	/**
	 * Yearを設定します。
	 * @param Year Year
	 */
	public void setYear(String Year) {
		this.Year = Year;
	}

	/**
	 * Monthを取得します。
	 * @return Month
	 */
	public String getMonth() {
		return Month;
	}

	/**
	 * Monthを設定します。
	 * @param Month Month
	 */
	public void setMonth(String Month) {
		this.Month = Month;
	}

	/**
	 * Dayを取得します。
	 * @return Day
	 */
	public String getDay() {
		return Day;
	}

	/**
	 * Dayを設定します。
	 * @param Day Day
	 */
	public void setDay(String Day) {
		this.Day = Day;
	}

	/**
	 * StartTimeを取得します。
	 * @return StartTime
	 */
	public String getStartTime() {
		return StartTime;
	}

	/**
	 * StartTimeを設定します。
	 * @param StartTime StartTime
	 */
	public void setStartTime(String StartTime) {
		this.StartTime = StartTime;
	}

	/**
	 * EndTimeを取得します。
	 * @return EndTime
	 */
	public String getEndTime() {
		return EndTime;
	}

	/**
	 * EndTimeを設定します。
	 * @param EndTime EndTime
	 */
	public void setEndTime(String EndTime) {
		this.EndTime = EndTime;
	}

	/**
	 * Contentsを取得します。
	 * @return Contents
	 */
	public String getContents() {
		return Contents;
	}

	/**
	 * Contentsを設定します。
	 * @param Contents Contents
	 */
	public void setContents(String Contents) {
		this.Contents = Contents;
	}

	/**
	 * Resultを取得します。
	 * @return Result
	 */
	public String getResult() {
		return Result;
	}

	/**
	 * Resultを設定します。
	 * @param Result Result
	 */
	public void setResult(String Result) {
		this.Result = Result;
	}

	/**
	 * flagを取得します。
	 * @return flag
	 */
	public String getFlag() {
		return flag;
	}

	/**
	 * flagを設定します。
	 * @param flag flag
	 */
	public void setFlag(String flag) {
		this.flag = flag;
	}

	/**
	 * Othersを取得します。
	 * @return Others
	 */
	public String getOthers() {
		return Others;
	}

	/**
	 * Othersを設定します。
	 * @param Others Others
	 */
	public void setOthers(String Others) {
		this.Others = Others;
	}
}
